c_compiler: gcc
c_compiler_version: '11'
cmake_version: '>=3.26.4'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda11_compiler: nvcc
cuda_compiler: cuda-nvcc
cxx_compiler: gxx
cxx_compiler_version: '11'
doxygen_version: '>=1.8.11'
extend_keys:
- ignore_build_only_deps
- extend_keys
- pin_run_as_build
- ignore_version
fortran_compiler: gfortran
gmock_version: '>=1.13.0'
gtest_version: '>=1.13.0'
ignore_build_only_deps:
- python
- numpy
lua: '5'
nccl_version: '>=2.9.9'
numpy: '1.22'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.10'
r_base: '3.5'
sysroot_version: '2.17'
target_platform: linux-64
